diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index b3caadc..cadf14c 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -60447,7 +60447,7 @@ MoebiusTransform(F): Exports == Implementation where
       zero? (x1 := first list1) =>
         (zero? first list2) and proportional?(rest list1,rest list2)
       zero? (x2 := first list2) => false
-      map(#1 / x1,list1) = map(#1 / x2,list2)
+      map((f1:F):F +-> f1/x1, list1) = map((g1:F):F +-> g1/x2, list2)
  
     t = s ==
       list1 : List F := [a(t),b(t),c(t),d(t)]
diff --git a/changelog b/changelog
index 6a39e51..ccd691a 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090513 tpd src/axiom-website/patches.html 20090513.06.tpd.patch
+20090513 tpd books/bookvol10.3 MOEBIUS +-> conversion
 20090513 tpd src/axiom-website/patches.html 20090513.05.tpd.patch
 20090513 tpd books/bookvol10.4 COORDSYS +-> conversion
 20090513 tpd src/axiom-website/patches.html 20090513.04.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a8137cd..4724419 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1282,5 +1282,7 @@ bookvol10.3 MKCHSET +-> conversion<br/>
 bookvol10.4 ODECONST +-> conversion<br/>
 <a href="patches/20090513.05.tpd.patch">20090513.05.tpd.patch</a>
 bookvol10.4 COORDSYS +-> conversion<br/>
+<a href="patches/20090513.06.tpd.patch">20090513.06.tpd.patch</a>
+bookvol10.3 MOEBIUS +-> conversion<br/>
  </body>
 </html>
